﻿/* ------------------ ( Base ) ------------------ */

* {
    margin: 0;
    padding: 0;
}

body { background: #EFEFEF; }

html { overflow-y: scroll; }

/* Removes default scroll bars in IE */

textarea { overflow: auto; }

/* Removes resize handle in WebKit Browsers */

textarea { resize: none; }

em {
    font-style: italic;
    font-weight: inherit;
}

a img, img, embed, object, iframe {
    border: 0;
    max-width: 100%;
}

::selection {
    background: #666;
    color: #ffffff;
    text-shadow: none;
}

::-moz-selection {
    background: #666;
    color: #ffffff;
    text-shadow: none;
}

/* apply a natural box layout model to all elements */

*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/*---[ Helper Classes ]---*/

.clear-fix { zoom: 1; }

.clear-fix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

/*---[Site Width ]---*/

.site-width {
    margin: 0 auto;
    max-width: 960px;
    padding: 0 10px;
}

.site-width:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

/*---[Clear Input ]---*/

.xjs .clear-input { position: relative; }

.xjs .clear-input label {
    color: #6e6e6e;
    float: left;
    font-size: 1.4em;
    left: 35px;
    line-height: 3em;
    padding: 0 5px;
    position: absolute;
    text-align: left;
    top: 0;
}



/* ------------------ ( Footer ) ------------------ */

.footer-wrapper {
    clear: both;
    width: 100%;
}

.footer-wrapper .footer {
    border-top: 1px solid #6d767f;
    padding-top: 45px;
}


.sub-terms-area {
    clear: both;
    width: 100%;
}

.sub-terms-area ul.terms-list {
    margin-bottom: 10px;
    width: 100%;
}

.sub-terms-area ul.terms-list li {
    display: inline;
    float: left;
}

.sub-terms-area ul.terms-list li a, .sub-terms-area ul.terms-list li a:visited {
    background: url("css-images/bullet-point-icons/terms-list.gif") right top no-repeat;
    color: #2f3439;
    display: inline;
    float: left;
    font-size: 1.1em;
    font-weight: 600;
    margin-right: 10px;
    padding: 0 10px 10px 0;
}

.sub-terms-area ul.terms-list li a:hover, .sub-terms-area ul.terms-list li a:active { color: #494e53; }

.sub-terms-area p.terms-copy {
    color: #2f3439;
    font-size: 1.1em;
}

.field-validation-error { color: #b73205;

font-size: 1.2em;
text-align: left;
}